## python-lti 0.9.2

=== debian/changelog ===
python-lti (0.9.2-2) unstable; urgency=low

  * Add packages to Build-Depends to enable tests (Closes: #880834):
    + python3-httmock
    + python3-mock
    + python3-pytest

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Dec 2017 14:49:17 +0100

python-lti (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #878791).

 -- Michael Fladischer <fladi@debian.org>  Mon, 16 Oct 2017 17:44:08 +0200
