=== debian/control ===
Source: python-lti
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-django,
               python3-httmock,
               python3-lxml,
               python3-mock,
               python3-pytest,
               python3-requests,
               python3-requests-oauthlib,
               python3-setuptools
Standards-Version: 4.1.1
X-Python3-Version: >= 3.5
Homepage: https://github.com/pylti/lti/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-lti.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-lti.git

Package: python3-lti
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Learning Tools Interoperability implementation (Python3 version)
 The primary goal of this library is to provide classes for building Python LTI
 tool providers (LTI apps). It is designed to be generic but can easily
 integrated into frameworks like Django or Flask.
 .
 This package contains the Python 3 version of the library.
