=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-lti-$1/ \
https://github.com/pylti/lti/releases \
/pylti/lti/archive/([\d\.]+)\.tar\.gz
