## python-lti 0.9.4

=== debian/changelog ===
python-lti (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * Add patch to canonicalize (C14N) XML structures before comparing
    them (Closes: #950073).
  * Clean up pytest artifacts to allow two builds in a row.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper version to 12.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Feb 2020 12:46:20 +0100

python-lti (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Sep 2018 17:33:56 +0200

python-lti (0.9.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up .pytest_cache/ during builds.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.5.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove X-Python3-Version field as it is no longer applicable.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Tue, 10 Jul 2018 12:38:47 +0200
