## python-lti 0.9.5

=== debian/changelog ===
python-lti (0.9.5-5) unstable; urgency=medium

  * Team upload.
  * Trim autopkgtest dependencies and tag test dependencies as <!nocheck>

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 19:33:37 +0100

python-lti (0.9.5-4) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 21:40:13 +0100

python-lti (0.9.5-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * Fix watch file
  * Python3.12: s/failUnlessRaises/assertRaises/g
    (see https://docs.python.org/3/whatsnew/3.12.html#unittest)
    Closes: #1056479, #1058385
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 18:58:08 +0100

python-lti (0.9.5-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Use uscan version 4.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper version to 13.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Aug 2021 15:08:46 +0000

python-lti (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 07 Mar 2020 21:34:43 +0100
