=== debian/control ===
Source: python-lti
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-django <!nocheck>,
 python3-httmock <!nocheck>,
 python3-lxml,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-requests-oauthlib,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/pylti/lti/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lti
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lti.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
X-Style: black

Package: python3-lti
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Learning Tools Interoperability implementation (Python3 version)
 The primary goal of this library is to provide classes for building Python LTI
 tool providers (LTI apps). It is designed to be generic but can easily
 integrated into frameworks like Django or Flask.
 .
 This package contains the Python 3 version of the library.
