=== debian/tests/control ===
Tests:
 upstream,
Depends:
 python3-all,
 python3-django,
 python3-httmock,
 python3-pytest,
 @,
Restrictions:
 allow-stderr,
